/*css reset.css*/
html, body, div, span, applet, object, , h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption,input{margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-family:inherit;  vertical-align:baseline;}
html,body{
	height: 100%;
}
body{ font-family: 'microsoft yahei', Arial, sans-serif;  font-size:14px; color: #333;}
ol, ul{ list-style:none}
table{ border-collapse: collapse;}
caption, th, td{ font-weight:normal}
blockquote:before, blockquote:after,  q:before, q:after{ content:''}
blockquote, q{quotes:""""}
a{ text-decoration:none;color: inherit;}
img{ border:0; max-width: 100%;}
cite,b,em,i{ font-style:normal;}

.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; line-height:0;}
.clear {clear: both;}


.cb{ clear:both; height:0; line-height:0; font-size:0;  overflow: hidden; }
.inlineblock{ display: inline-block;}
.w1200{ width: 1200px; margin: 0 auto; }
.fr{ float: right;}
.fl{ float: left;}
.rel{position: relative;}
.abs{position: absolute;}
.tc{text-align: center;}
/* 边距*/
.m0{ margin:0;}
.mt5{ margin-top: 5px;}
.mt10{ margin-top: 10px;}
.mt15{ margin-top: 15px;}
.mt20{ margin-top: 20px;}
.mt25{ margin-top: 25px;}
.mb5{ margin-bottom: 5px;}
.mb10{ margin-bottom: 10px;}
.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom:20px;}
.ml5{ margin-left: 5px;}
.ml10{ margin-left: 10px;}
.ml15{ margin-left: 15px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml40{ margin-left:40px;}
.mr5{ margin-right: 5px;}
.mr10{ margin-right: 10px;}
.mr15{ margin-right: 15px;}
.mr20{ margin-right: 20px;}

.p0{ padding: 0;}
.pt5{ padding-top: 5px;}
.pt10{ padding-top: 10px;}
.pt15{ padding-top: 15px;}
.pt20{ padding-top: 20px;}
.pb5{ padding-bottom: 5px;}
.pb10{ padding-bottom: 10px;}
.pb15{ padding-bottom: 15px;}
.pb20{ padding-bottom:20px;}
.pl5{ padding-left: 5px;}
.pl10{ padding-left: 10px;}
.pl15{ padding-left: 15px;}
.pl20{ padding-left:20px;}
.pr5{ padding-right: 5px;}
.pr10{ padding-right: 10px;}
.pr15{ padding-right: 15px;}
.pr20{ padding-right: 20px;}

/* 文字颜色*/
.c3{ color:#333;}
.c6{ color:#666;}
.c9{ color:#999;}
.blue-color{ color:#4178be;}
.red-color{color: #c10d0c;}

/* 文字排列*/
.tal{text-align: left;}
.tac{text-align: center;}
.tar{text-align: right;}

/* 鼠标类型*/
.cp{ cursor:pointer;}
.cm{ cursor:move;}

/* 背景颜色*/
.bgf{ background: #fff;}
.bgf2{ background: #f2f2f2;}

/* 内容溢出*/
.of{ overflow:auto;}
.ofh{ overflow:hidden;}
.ofx{ overflow:auto; overflow-x:hidden;}
.ofy{ overflow:auto; overflow-y:hidden;}

body{background: #fff;}
.top{width: 100%;position: relative;}
.nav{background: #ea3b8a;height: 50px;margin-top: -6px;}
.left-nav{width: 915px;}
.nav ul li{float: left;position: relative; display: inline;width:16.6%;text-align:center;height: 50px;}
.nav ul li a{font-size: 16px;color: #fff;display: inline-block; padding: 0 25px; height: 30px;margin: 10px 0;line-height: 30px;}
.nav ul li a:hover{background: #fff;color: #ea3b8a;text-align: center;border-radius: 3px;}
.nav ul li.on a{background: #fff;color: #ea3b8a;text-align: center;border-radius: 3px;}
.search-box{padding-top: 6px;}
.search-box input{background: #fff;height: 36px;padding: 0 10px; margin-top: 1px;}
.search-box button{background: none;border:0;margin-left: -6px;cursor: pointer;}
.cont-main{padding: 20px 0;}
.slideBox {width: 640px;height: 400px;overflow: hidden;position: relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:170px; bottom:100px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px; margin-left:5px;width:10px; height:10px; line-height:14px; text-align:center; 
background:url(http://www.lyg.gov.cn/zglygzfmhwz/lygmhwzsjbsy/img/t-icon.png) no-repeat; cursor:pointer; }
.slideBox .hd ul li.on{ background:url(http://www.lyg.gov.cn/zglygzfmhwz/lygmhwzsjbsy/img/t-icon-on.png) no-repeat;width: 10px; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
.slideBox .bd img{ width:489px; height:323px; display:block;  }
.slideBox .bd li p{position: absolute;bottom: 0;left: 0;background: rgba(0, 0, 0, 0.6);z-index: 9999;width: 100%;color: #fff;padding: 10px 20px;font-size: 16px;}
.right-news{width: 530px;}
.right-news .hd{background: #f5f5f5;height: 35px;padding: 0 15px;}
.right-news .hd ul li{float: left; width: 100px;height: 39px;text-align: center;line-height: 35px;}
.right-news .hd ul li.on{background: url(../img/tab-on.png) no-repeat;color: #fff;}
.right-news .bd{padding: 15px 0;}
.right-news .bd h1{font-size: 18px;font-weight: bold; color: #ea3b8a;text-align: center;}
.right-news .bd p{line-height: 22px;}
.right-news .bd ul{border-top: 1px dashed #d0cfcf;}
.ul-list li{background: url(../img/li-bg.png) no-repeat left center;padding-left: 5px;font-size: 16px;overflow: hidden; height: 35px; line-height: 35px;}
.ul-list li .date{color: #a9a9a9; font-size: 14px;float: right;}
.tab-box{width: 920px;}
.div-list{width: 450px;float: left;margin-bottom: 15px;height:130px;}
.div-list h1{height: 35px;background: #f5f5f5;font-size: 16px;}
.div-list h1 span{padding: 0 15px;background: #ea3b8a;color: #fff;height: 35px;line-height: 35px;display: inline-block;}
.div-list .ul-list li{height: 30px;line-height: 30px;padding-left: 12px;}
.right-cont{width: 265px;}
.gonggao{border: 1px solid #ebebeb;border-top: 0;height:266px;}
.h-head{height: 35px;line-height: 35px;background: #ea3b8a;color: #fff;font-size: 16px;text-align: center;}
.gonggao .ul-list{padding: 10px;}
.gonggao .ul-list li{padding-left: 10px;height: 30px;line-height: 30px;}
.sevice ul li{float: left;margin-top: 5px;}
.sevice ul li:nth-child(2n){margin-left: 15px;}
.pic-vedio{border: 1px solid #e6e6e6;border-top: 0;}
.pic-vedio .hd{height: 35px; background: #f5f5f5; border-bottom: 1px solid #e6e6e6;}
.pic-vedio .hd ul li{float: left;color: #666;padding: 0 15px;height: 35px;line-height: 35px;font-size: 16px;}
.pic-vedio .hd ul li.on{height: 37px;border-top: 2px solid #ea3b8a;color: #ea3b8a;background: #fff;}
.pic-vedio .hd ul li .icon{display: inline-block;vertical-align: middle;margin-right: 5px;}
.pic-vedio .hd ul li .pic{background: url(../img/picture.png) no-repeat;width: 20px;height: 16px;}
.pic-vedio .hd ul li.on .pic{background: url(../img/picture-on.png) no-repeat;}
.pic-vedio .hd ul li .vedio{background: url(../img/vedio.png) no-repeat;width: 21px;height: 14px;}
.pic-vedio .hd ul li.on .vedio{background: url(../img/vedio-on.png) no-repeat;}
.pic-vedio .bd{padding: 15px;}
.pic-vedio .bd ul li{float: left;}
.pic-vedio .bd ul.pic-list li{margin: 0 13px;}
.pic-vedio .bd ul li .img-txt{text-align: center;height: 25px;line-height: 25px;overflow: hidden;}
.pic-vedio .hd ul li.on .link{background: url(../img/link-icon.png) no-repeat;width: 18px;height: 18px;}
.link-box .bd ul li{width: 19%;background: url(../img/li-bg.png) no-repeat left center;padding-left: 10px;margin: 0 0 10px 0!important;}
.footer{background: #ffeeee;border-top: 1px solid #fe7d8f;padding: 15px 0;margin-top: 20px;}
.footer p{color: #7d7d7d;line-height: 25px;text-align: center;}
.right-abs{position: fixed;bottom: 5%;right: 6px;}
.right-abs ul li{width: 60px;text-align: center;margin-bottom: 15px;position: relative;}
.right-abs ul li img{margin: 0 auto;}
.right-abs ul li p{text-align: center; color: #a9a9a9;}
.right-abs ul li.on p{color: #ea3b8a;}
.card{display:none;background: url(../img/pic-bg.png) no-repeat; width: 97px;height: 89px; position: absolute; left: -97px;top: -10px;}
.card img{ margin: 7px 0 7px -7px!important;width:76px;height:76px;}

.crumb .span-img {display: inline-block;vertical-align: middle;margin-right: 5px;}
.left-list {width: 250px;background: #f7f7f7;}
.list-head{height: 40px;line-height: 40px;text-align: center;background: #ea3b8a;font-weight: bold;color: #fff;font-size: 16px;margin-top:0px;}
.left-list ul{padding: 0 15px;}
.left-list ul li{border-bottom: 1px solid #e6e6e6; height: 40px;line-height: 40px;padding: 0 10px;font-size: 16px;}
.left-list ul li:last-child{border-bottom: 0;}
.left-list ul li a{display: block;}
.left-list ul li.on a{color: #ea3b8a; background: url(../img/n-right.png) no-repeat right center;}
.right-list{width: 915px;}
.right-list h1{height: 40px;line-height: 40px;border-bottom: 1px solid #e6e6e6;color: #ea3b8a;font-size: 18px;font-weight: bold;}
.right-list ul.list-ul li{background: url(../img/li-bg.png) no-repeat left center;padding-left: 15px;height: 40px;line-height: 40px;}
.right-list .date{color: #888; float: right;}
.detail-main{width: 80%;margin: 20px auto;}
.detail-title{font-size: 28px;line-height: 30px;text-align: center;}
.small-title { margin: 10px 0;text-align: center; padding: 10px 0 10px;color: #9f9f9f;border-bottom: 1px solid #e2e2e2;}
.words-box p {line-height: 25px;font-size: 14px;text-indent: 2em;}

.panelBar .pagelist {text-align:center;margin:20px 0px;}
.panelBar .pagelist li{display: inline-block;cursor: pointer;border:#ea3b8a 1px solid;height:20px;line-height:20px;padding:0px 10px;margin:0px 1px;overflow:hidden;width:auto;}
.panelBar .pagelist li.active{background:#ea3b8a;color: #fff;}



